{
  name: "Never-Melt Ice",
  spritenum: 305,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move.type === 'Ice') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 246,
  gen: 2,
}